Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15109

Description

It would be very useful to change the way the CRS selection dialog works. Currently, searching "nad mtm" gives no results. It would be

useful if this query would match, for example "NAD83 / MTM zone 8".

Associated revisions

Revision fd172477 - 2012-06-16 12:16 PM - Jürgen Fischer

fix #5494

History

#1 - 2012-04-25 01:03 PM - Giovanni Manghi

- Status changed from Open to Feedback

did you tested qgis-master? it has a better search/selection dialog than 1.7.4

#2 - 2012-06-16 03:17 AM - Jürgen Fischer

- Status changed from Feedback to Closed

Fixed in changeset commit:"fd172477944cf31339b20fb8d94b6a7bc31fcc86".
